View Issue Details

IDProjectCategoryView StatusLast Update
0000199Kali Linux[All Projects] Kali Package Bugpublic2013-09-03 20:29
Reporterth3flyboy Assigned Todookie  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.5 
Summary0000199: Volatility errors due to distorm3 not being installed when trying to run the apihooks plugin
DescriptionVolatility errors out on running the API hooks plugin saying that distrom3 was not installed. I should note that it does do this with the package libdistorm64 installed.
Steps To Reproducevol --profile=WinXPSP2x86 -f "/root/filename.file" apihooks
Volatile Systems Volatility Framework 2.1
ERROR : volatility.plugins.malware.apihooks: Install distorm3 code.google.com/p/distorm/

Activities

dookie

2013-08-09 19:39

reporter   ~0000664

Fixed in volatility_2.2-1kali1.

Thanks for the report

Issue History

Date Modified Username Field Change
2013-03-27 17:25 th3flyboy New Issue
2013-08-09 19:39 dookie Note Added: 0000664
2013-08-09 19:39 dookie Status new => resolved
2013-08-09 19:39 dookie Resolution open => fixed
2013-08-09 19:39 dookie Assigned To => dookie
2013-09-03 20:29 dookie Fixed in Version => 1.0.5